RubyGems Navigation menu

rdf-4store 0.0.2

RDF.rb plugin providing 4store storage adapter.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.0.2 - December 09, 2010 (7.5KB)
  2. 0.0.1 - July 26, 2010 (7KB)

Runtime依存関係 (3):

nokogiri >= 1.4.1
rdf >= 0.2.2
sparql-client >= 0.0.4

Development依存関係 (2):

rdf-spec >= 0.2.0
rspec >= 1.3.0

所有者:

作者:

  • Fumihiro Kato

SHA 256チェックサム:

c90628d8fa6ce9df3e86b201d804279fcf0314fa870813751d00d50052159ce2

累計ダウンロード数 9,478

このバージョンのみ 6,084

ライセンス:

N/A

必要なRubyのバージョン: >= 1.8.7

リンク: